

@media screen and (min-width: 1500px) {
    .container{
        width:1200px;
    }
}
@media screen and (max-width: 1498px) {
    .bg-estrutura {
        height: 533px;
    }

}


@media screen and (max-width: 1250px) {
    .owl-prev{
        left: -20px;
    }
    .owl-next{
        right: -20px;
    }
}

@media screen and (max-width: 1200px) {

    .banner-conteudo {
        padding: 70px 0px;
    }
    .banner-foto{
        width: 50%;
    }
    .banner-foto img{
        width: 100%;
    }

    .como-funciona .titulo-section{
        text-align: center;
    }

    .como-funciona-homem{
        display: none;
    }
    .como-funciona-item {
        padding: 0px 40px;
        width: 33%;
    }


    .owl-prev{
        left: -50px;
    }
    .owl-next{
        right: -50px;
    }

    .beneficio-item {
        width: 300px;
    }



    .produtos-esquerda-conteudo {
        float: right;
        width: 470px;
        padding-top: 30px;
        padding-right: 30px;
    }




    .empresa-item {
        width: 20%;
        padding: 0px 15px;
    }
    .empresa-item img{
        width: 100%;
    }
    .empresa-item:first-child {
        padding: 0px 15px;
    }
    .empresa-item:last-child {
        padding: 0px 15px;
    }

    .bg-estrutura {
        height: 437px;
    }



    .produto{
        width: auto;
        margin: 0 auto;
        float: none;
    }
    .produto-content{
        width: auto;
    }
    .lista-produtos{
        display: none;
    }


    .servicos01 h2,.servicos01 p,.servicos01 .video iframe{
        width: 100%;
        overflow: visible;
        position: inherit;
    }
    .servicos02-direita-conteudo {
        width: 520px;
    }

    .lista-estados{
        left: 0px;
    }
    .lista-cidade .texto {
        width: 220px;
    }
    .lista-cidade .icone {
        padding-top: 23px;
    }


}

@media screen and (max-width: 1050px) {
    .submenu ul li a{
        padding-left: 0px;
    }
    .top-menu-direita ul li:nth-child(3){
        display: none;
    }
    .top-menu-direita ul li {
        padding: 0px 18px;
    }
    .banner-foto{
        display: none;
    }
    .banner-conteudo{
        margin-bottom: 70px;
    }

    .beneficio-item {
        width: 350px;
    }

    .btn-fixed{
        display: none;
    }
    #btn-click-to-action-mobile{
        display: block !important;
    }

    .produtos-content{
        height: max-content;
    }
    .produtos-esquerda{
        right: 0px;
    }
    .produtos-direita{
        left: 0px;
    }

    .produtos-esquerda, .produtos-direita {
        position: inherit;
        clear: both;
    }
    .produtos .titulo-section{
        width: 100%;
        margin-bottom: 50px;
        text-align: center;
    }
    .produtos-esquerda-conteudo {
        float: right;
        width: 100%;
        padding: 30px 15px;
    }


    .produtos-fotos-outros{
        width: 100%;
    }
    .produtos-fotos-outros img{
        width: 100%;
    }
    .produtos-direita{
        display: none;
    }
    .titulo-section .linha{
        display: none;
    }
    .carousel-produto{
        display: block;
        clear: both;
    }




    .atendimento{
        padding: 50px 0px;
        height: auto;
    }
    .atendimento .container{
        background-image: none;
        height: auto;
    }
    .atendimento-esquerda{
        width: 100%;
    }

    .atendimento .titulo,.atendimento .botao{
        margin: 0 auto;
    }
    .atendimento .titulo{
        margin-bottom: 30px;
    }


    .navbar-header {
                float: none;
        }
        .navbar-toggle {
                display: block;
        }
        .navbar-collapse {
                border-top: 1px solid transparent;
                box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
                display: none!important;
        }
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .navbar-nav {
                float: none!important;
                margin: 7.5px -15px;
        }
        .navbar-nav>li {
                float: none;
        }
        .navbar-nav>li>a {
                padding-top: 10px;
                padding-bottom: 10px;
        }
    .navbar-form {
        padding: 10px 15px;
        margin-top: 8px;
        margin-right: -15px;
        margin-bottom: 8px;
        margin-left: -15px;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        width:auto;
        float:none!important;
    }


    .submenu {
        padding: 20px 0px;
    }
    .submenu ul li{
        width: 100%;
        clear: both;
        padding: 5px 0px;
    }


    .titulo-interno {
        margin-top: 50px;
        margin-bottom: 40px;
    }

    .sobre-nos iframe{
        margin-top: 0px;
        width: 100%;
    }

    .bg-estrutura {
        background-image: none;
        height: auto;
        clear: both;
    }

     .estrutura .col-md-4:first-child{
        padding: 10px;
    }
    .estrutura .col-md-4:nth-child(2){
        padding: 10px;
    }
     .estrutura .col-md-4:last-child{
        padding: 10px;
    }
    .estrutura-direita, .estrutura-esquerda{
        display: none;
    }
    .estrutura .col-md-4{
        height: auto;
    }


    .meio-ambiente{
        padding: 0px;
        margin-top: 50px;
    }
    .meio-ambiente-content{
        width: 750px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        height: inherit;
    }
    .meio-ambiente-esquerda, .meio-ambiente-direita {
        width: 100%;
        position: unset;
    }
    .meio-ambiente-esquerda {
        right: 0px;
        padding-right: 0px;
    }
    .meio-ambiente-esquerda-conteudo{
        float: left;
        width: 100%;
        padding: 0px;
    }


    .produtos-descricao .container{
        background-image: none;
        height: inherit;
    }

    .unidades-descricao .container{
        background-image: none;
        height: inherit;
    }



    .faca-parte {
        background-size: 100%;
    }
    .faca-parte{
        height: 480px;
        padding: 50px 15px;
    }
    .faca-parte .titulo-section{
        width: 100%;
    }

    .produto{
        width: auto;
    }
    .produto-content{
        width: auto;
    }

    .produto .owl-carousel{
        margin: 0 auto;
        width: 700px;
    }


    .servicos01 {
        padding-bottom: 50px;
    }
    .servicos02-esquerda, .servicos02-direita{
        width: 100%;
        position: inherit;
    }
    .servicos02-direita-conteudo{
        width: 100%;
        padding-left: 0px;
    }
    .servicos02-content{
        width: 750px;
        padding: 0px 15px;
        margin: 0 auto;
    }
    .servicos02-esquerda{
        display: none;
    }
    .servicos02-direita{
        left: 0px;
    }
    .servicos02-content {
        position: relative;
        height: inherit;
    }
    .servicos03{
        padding-top: 50px;
    }
    .servicos03 .video{
        text-align: center;
    }
    .servicos03 .video img{
        width: 300px;
    }

    .fale-conosco {
        padding: 80px 0px 115px 0px;
    }
    .fale-conosco .descricao-interna{
        margin-top: 150px;
    }
    .fale-conosco .descricao-interna:after {
        top: -120px;
        right: -50px;
    }
    .fale-conosco-bg {
        background-size: 100%;
        margin-top: 50px;
    }



}

@media screen and (max-width: 980px) {

    .lista-cidade .topo {
        width: 100%;
    }
    .lista-cidade .icone {
        padding-top: 0px;
    }
    .lista-cidade .texto {
        width: 450px;
    }
}

@media screen and (max-width: 768px) {
    
    #popup .modal-dialog{
        padding: 0px 30px;
        width: 100%;
        margin: 100px auto;
    }
    #popup .modal-content{
        border-radius: 0px;
        width: 100%;
        background-size: cover;
        padding: 100px 15px 20px 15px;
    }
    #popup .modal-content .popup-conteudo{
        width: 300px;
        margin: 0 auto;
    }
    #popup .modal-content .popup-conteudo .titulo {
        font-size: 25px;
        line-height: 25px;
    }
    #popup .btn-content-text{
        font-size: 16px;
        padding: 22px 20px;
    }
    
    

    .wrapper-mapa {
        height: 200px;
    }
    .lista-estados{
        width: 100%;
    }
    .lista-cidade .icone {
        padding-top: 15px;
        width: 20%;
    }
    .lista-cidade .texto {
        width: 80%;
    }


    .top-menu-esquerda .dropdown-menu{
        width: 100%;
    }
    .navbar-brand>img {
        padding-left: 15px;
    }

    .produto .owl-carousel{
        width: 300px;
    }

    .destaque {
        margin-left: 25px;
        margin-top: 10px;
    }
     .top-menu .container,.top-menu{
        padding: 0px;
    }
    .top-menu .top-menu-esquerda{
        width: 100%;text-align: center;
        padding: 10px 0px;
        margin: 0 auto;
        float: none;
        border-bottom: 1px solid #fac08f;
    }
    .nossos-canais{
        display: none;
    }
    .top-menu-direita{
        padding: 10px 0px;
        width: 100%;
    }
    .top-menu-direita li{

        text-align: center;
        width: 50%;
    }



    .banner-conteudo{
        width: 500px;
        margin: 0 auto;
        padding-top: 40px;
        margin-bottom: 70px;
        float: none;
        text-align: center;
    }
    .banner p{
        width: 500px;
    }
    .como-funciona-item {
        padding: 0px 15px;
        width: 33%;
    }



    .beneficio-item {
        width: 100%;
    }

    .titulo-section h2 {
        font-size: 40px;
    }


    .empresa-item {
        width: 25%;
        padding: 0px 15px;
    }
    .empresa-item:nth-child(5) {
        display: none;
    }

    .balao {
        width: 100%;
    }

    .titulo-interno {
        font-size: 40px;
    }

    .banner-conteudo{
        width: 100%;
    }
    .banner p{
        width: 100%;
        text-align: center;
    }
    .meio-ambiente-content{
        width: 100%;
    }

    .tradicao-direita{
        display: none;
    }
    .descricao-interna img{
        display: none;
    }

    .descricao-interna iframe{
        width: 100%;
        max-width: 100%;
    }



    .servicos02-content{
        width: 100%;
        padding: 0px 15px;
    }

    .fale-conosco-bg {
       background-size: 150%;
    }

    .faca-parte {
        background-size: 150%;
    }


    .footer-menu-esquerda{
        display: table;
        width: 423px;
        margin: 0 auto;
        margin-bottom: 10px;
        float: none;
    }

    .footer-menu-direita{
        width: 300px;
        margin: 0 auto;
        float: none;
    }
}



@media screen and (max-width: 668px) {

    .modal-content ,.header-formulario,.header-formulario .header-descricao{
        width: 100%;
    }

    .faca-parte {
        background-size: 200%;
    }

    .empresa-item {
        width: 33%;
        padding: 0px 15px;
    }
    .empresa-item:nth-child(3) img{
        float: right;
    }
    .empresa-item:nth-child(5) ,.empresa-item:nth-child(4){
        display: none;
    }
}

@media screen and (max-width: 510px) {

    .banner-conteudo{
        width: 100%;
    }
    .banner p {
        width: 100%;
    }
    h1 {
        font-size: 45px;
    }


    .como-funciona-youtube{
        width: 100%;
    }
    .como-funciona-item{
        width: 300px;
        margin: 0 auto;
        float: none;
    }

    .produto-item:nth-child(3), .produto-item:nth-child(5){

    }
    .produto-item{
        padding: 0px !important;
        float: none;
        width: 290px;
        margin: 0 auto;
    }








    .empresa-item {
        width: 50%;
    }
    .empresa-item img{
        width: 100%;
        max-width: 100%;
    }
    .empresa-item:first-child {
        padding: 0px;
        padding-right: 25px;
    }
    .empresa-item:nth-child(2) {
        padding: 0px;
        padding-left: 25px;
    }
    .empresa-item:nth-child(2) img{
        float: right;
    }
    .empresa-item:nth-child(5) ,.empresa-item:nth-child(4),.empresa-item:nth-child(3){
        display: none;
    }




    .produtos-interna {
        height: auto;
    }
    .produto-imagem{
        display: none;
    }
    .produto-beneficio{
        width: 100%;
    }
    .produto{
        height: auto;
    }
    .produto-content{
        width: 100%;
        height: auto;
    }
    .produto-beneficio{
        padding: 0px 30px;
    }
    .produto-descricao {
        min-height: 200px;
    }
    .unidades-descricao {
        min-height: 200px;
    }

    .produto-bottom .produto-btn{
        font-size: 15px;
    }
    .produto-btn img {
        width: 25px;
    }




    .btn-content,.btn-conteiner{
        width: 100%;
    }

    .fale-conosco-bg {
        height: 100px;
        background-size: 150%;
    }

    .direita,.esquerda{
        width: 100%;
    }

    .footer-menu-esquerda{
        width: 100%;
    }
    .footer-menu-esquerda ul li {
        padding: 0px 10px;
    }

}


@media screen and (max-width: 430px) {


    .footer-menu-esquerda ul li {
        padding: 0px 11px;
        font-size: 12px;

    }
    .menu-interno .banner .banner-conteudo h1{
        font-size: 40px;
    }


    .social-texto{
        width: 100%;
    }
    .fale-conosco-bg {
       background-size: 200%;
    }

    .faca-parte {
        background-size: 250%;
    }

    .produto-titulo {
        font-size: 24px;
    }
    .produto-titulo .icone-info {
        top: 7px;
    }

    .footer-bottom-direita span{
        display: none;
    }

}

@media screen and (max-width: 400px) {
    #popup .modal-dialog{
        padding: 0px 15px;
        width: 100%;
        margin: 100px auto;
    }
    #popup .modal-content{
        border-radius: 0px;
        width: 100%;
        background-size: cover;
        padding: 100px 15px 20px 15px;
    }
    #popup .modal-content .popup-conteudo{
        width: 100%;
        margin: 0 auto;
    }
    #popup .modal-content .popup-conteudo .titulo {
        font-size: 25px;
        line-height: 25px;
    }
    #popup .btn-content-text{
        font-size: 14px;
        padding: 25px 15px;
    }
    
    
    
    
    
    .navbar-brand:after{
        display: none;
    }
    .top-menu-direita ul li {
        padding: 0px 0px;
    }
    .como-funciona-youtube {
        height: 200px;
        background-size: 90%;
    }
    .como-funciona-youtube .como-funciona-youtube-bottom{
        font-size: 14px;
    }
    .como-funciona-youtube .como-funciona-youtube-bottom .linha {
        width: 270px;
        margin-bottom: 10px;
    }
    .produto {
        height: auto;
    }
    .produto-descricao {
        min-height: 240px;
    }
    .unidades-descricao {
        min-height: 240px;
    }
    .botao{
        width: 100%;
    }
    .atendimento .titulo{
        width: 100%;
    }
    .footer-menu-esquerda{
        display: none;
    }
    .footer-bottom-direita {
        padding-right: 15px;
        float: right;
    }

}




@media screen and (max-width: 350px) {
    .botao {
        width: 100%;
        padding: 10px 10px;
    }
    
    .produto-titulo {
        font-size: 20px;
    }
    .btn-content-text {
        padding: 23px 10px;
        font-size: 14px;
    }
    .produto .owl-carousel {
        width: 210px;
    }
    .produtos-interna {
        min-height: 925px;
    }
    .produto-bottom .produto-btn {
        font-size: 14px;
    }

}

